template: customizr
/* START OF Change the Background Color of the 3-Bar Menu dropdown */
/* Change 3-bar Menu background color  */


.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
display:        inline;
color:          #000000;                        
font-size:      1.5em;
padding:        5px 20px;
}


.nav-collapse .nav .nav-header {
color:              #000000;    /* Adjust Text Color Level 1 */
text-shadow:        none;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
font-weight:        bold;
color:              #000000;   /* Adjust Text Color Level 2 */
text-shadow:        none;
}

.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
background-color:   #d6d6d6;   /* Adjust Background Hover Color Level 2 */
}
.nav-collapse .dropdown-menu > li.current-menu-item > a, 
.nav-collapse .dropdown-menu > li.current-menu-ancestor > a {
background-color:   #d6d6d6;   /* Adjust Background Color Current Item */
color:              #d6d6d6;   /* Adjust Text Color Current Item */
text-decoration: underline;
}
/* Remove the surrounding background */
.nav-collapse.tc-hover-menu-wrapper.in.collapse {
background-color:   #d6d6d6;   /* Adjust Background Color Level 2 */
background-color:   none;      /* Remove this line if setting different background color */
}
/* Remove the separator bars */
.tc-hover-menu.nav a {
border-bottom:      1px solid #EEEEEE;
border-bottom:      none;      /* Remove this line if setting different separator color */
}
/* END OF Change the Background Color of the 3-Bar Menu dropdown */

a.icon-facebook:hover         {color:#3B5998;}

CSS

.navbar .nav li.free_download.btn { 
position: relative; bottom: 10px;
padding: 2px; line-height: 19px;
vertical-align: middle; 
} 
.navbar .nav li.free_download.btn a {
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.31);
padding: 3px 13px;
}

/* Add callback button to Header  */

.navbar .nav li.free_download.btn { 
position: relative; bottom: 10px;
padding: 2px; line-height: 19px;
vertical-align: middle; 
} 
.navbar .nav li.free_download.btn a {
background:url(http://bespokedrivingschool.ie/phone-operator/) no-repeat;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.31);
padding: 3px 13px;
}


